.header {
    z-index: 1000;
    background: $white;
    position: relative;

    &__wrap {
        padding: rem(32) 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__logo {
        width: rem(154);
        display: block;
        flex-shrink: 0;
    }

    &__content {
        font-size: 0;
        line-height: 0;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    &__btn {
        border: none;
        outline: none;
        font-size: 0;
        line-height: 0;
        width: rem(32);
        height: rem(32);
        cursor: pointer;
        margin-left: rem(12);
        background: transparent;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        transform: scale(1);
        transition: .25s;


        &:hover {
            transform: scale(1.1);
            transition: .25s;
        }

        i {
            height: rem(32);
            flex-shrink: 0;
            display: inline-block;
        }

        &--chat {
            fill: $black;

            &:hover {
                fill: $blue;
            }
        }

        &--burger {
            stroke: $black;

            &:hover {
                stroke: $blue;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__wrap {
            padding: rem(24) 0;
        }

        &__logo {
            width: rem(211);
        }

        &__btn {
            margin-left: rem(24);
        }
    }

    @include media-breakpoint-up(lg) {

    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {}
}
